Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
58644Google Chrome < 18.0.1025.151 Multiple VulnerabilitiesNessusWindows4/9/201211/15/2018
high
58538Flash Player <= 10.3.183.16 / 11.1.102.63 Multiple Memory Corruption Vulnerabilities (APSB12-07)NessusWindows3/30/20127/12/2018
high
58646FreeBSD : linux-flashplugin -- multiple vulnerabilities (20923a0d-82ba-11e1-8d7b-003067b2972c)NessusFreeBSD Local Security Checks4/10/20121/6/2021
critical
58684Adobe Reader < 10.1.3 / 9.5.1 Multiple Vulnerabilities (APSB12-03, APSB12-05, APSB12-07, APSB12-08) (Mac OS X)NessusMacOS X Local Security Checks4/11/20127/14/2018
high
80612Oracle Solaris Third-Party Patch Update : flash (multiple_vulnerabilities_in_adobe_flashplayer6)NessusSolaris Local Security Checks1/19/20151/14/2021
critical
6403Google Chrome < 18.0.1025.151 Multiple VulnerabilitiesNessus Network MonitorWeb Clients4/11/20123/6/2019
high
6802Flash Player <= 10.3.183.16 / 11.1.102.63 Multiple Memory Corruption Vulnerabilities (APSB12-07)Nessus Network MonitorWeb Clients5/8/20133/6/2019
high
800927Google Chrome < 18.0.1025.151 Multiple VulnerabilitiesLog Correlation EngineWeb Clients4/11/20124/11/2012
high